name: 不破マリオRESOLUTE
localized_names:
  en-US: Fuwa Mario RESOLUTE
  jp-JP: 不破マリオRESOLUTE
  ko-KR: 후와마리오RESOLUTE
  zh-CN: 不破马力欧RESOLUTE
singer_type: utau
version: 1.2.5
author: HIRATELIER
voice: HIRATELIER
web: https://auspicious-voice.weebly.com/
text_file_encoding: shift_jis
image: icon-resolute.jpg
portrait: おまけ/立ち絵/04A_MARIO_RESOLUTE_DEFAULT.png
portrait_opacity: 0.67
default_phonemizer: OpenUtau.Plugin.Builtin.JapanesePresampPhonemizer
subbanks:
- color: ''
  prefix: ''
  suffix: 強G4
  tone_ranges:
  - G4-B7
- color: ''
  prefix: ''
  suffix: 強F4
  tone_ranges:
  - F4-F#4
- color: ''
  prefix: ''
  suffix: 強C4
  tone_ranges:
  - C4-E4
- color: ''
  prefix: ''
  suffix: 強G3
  tone_ranges:
  - C1-B3